Bug 1120046 - (6.2.4) Make @DependsOn work for MDB's
Summary: (6.2.4) Make @DependsOn work for MDB's
Keywords:
Status: CLOSED EOL
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: EJB
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ---
: EAP 6.2.4
Assignee: Miroslav Sochurek
QA Contact: Jan Martiska
URL:
Whiteboard:
Depends On: 1060722 1160575
Blocks: 1103786
TreeView+ depends on / blocked
 
Reported: 2014-07-16 07:03 UTC by baranowb
Modified: 2019-08-19 12:47 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1060722
Environment:
Last Closed: 2019-08-19 12:47:09 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2732 Major Closed Injected EJB not available to MDB @PreDestroy methods 2019-05-23 09:12:24 UTC

Comment 6 Mike McCune 2016-03-28 22:18:06 UTC
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions


Note You need to log in before you can comment on or make changes to this bug.